class LoginRequest {
  LoginRequest({
      this.email, 
      this.phone, 
      this.ucode,});

  LoginRequest.fromJson(dynamic json) {
    email = json['email'];
    phone = json['phone'];
    ucode = json['ucode'];
  }
  String? email;
  String? phone;
  String? ucode;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['email'] = email;
    map['phone'] = phone;
    map['ucode'] = ucode;
    return map;
  }

}